/* Body */

#main-page-content {
	overflow-x: hidden;
}
.mobile-stretched {
	height: 100vh;
	background-position-y: 32% !important;
}

/* Links */
a:hover {
	text-decoration: underline;
}

/* Alerts */

.alert.alert-info {
	background-color: #e4d7ce;
	border-color: #c2b7af;
	color: #010101;
	font-weight: normal !important;
}

/* Header */
#desktop-header .logo {
	min-height: 25px;
	height: 25px;
}
#mobile-header .logo {
	min-height: 19px;
	height: 19px;
}
#mobile-header .col-mobile-logo {
	margin-top: -7px;
}
.page-index .logo,
.page-index .iconoir-menu {
	filter: invert(1);
}

#desktop-header .language-selector .dropdown-menu {
	padding: 5px;
	min-width: 85px;
}

/* #mobile-cart-toogle {
	padding-top: 0 !important;
} */

#header .header-btn-w .header-btn > .icon,
.page-index .language-selector .expand-more {
	color: #000;
}

/* Menu */

.col-2.cbp-menu-column.cbp-menu-element.menu-element-id-3.cbp-empty-column {
	width: 16.5em;
}

.cbp-category-link-w > a {
	padding: 0.3em;
}
.cbp-hrmenu ul.cbp-hrsub-level2 {
	padding-top: 0;
}
#language_selector .expand-more {
	text-transform: uppercase;
	color: #000;
}
#mobile-header .col-mobile-logo a,
.ps-shoppingcart.header-cart-btn-w .cart-products-count-btn {
	font-style: normal;
}

.page-index .cbp-horizontal > ul > li > a,
.page-index .cbp-horizontal > ul > li > a:not([href]):not([tabindex]),
.page-index .cbp-horizontal > ul > li > .cbp-main-link,
.page-index .cbp-horizontal > ul > li.cbp-hropen > a,
.page-index .cbp-horizontal > ul > li.cbp-hropen > a:not([href]):not([tabindex]),
.page-index .cbp-horizontal > ul > li.cbp-hropen > a:hover,
/* .page-index #language_selector .expand-more, */
.page-index #mobile-btn-search i,
.page-index #header .header-btn-w .header-btn,
.page-index #mobile-cart-toogle i::before {
	color: #fff;
}
.page-index #language_selector .dropdown-menu a {
	color: #000;
}

.ps-shoppingcart .cart-products-count-btn {
	background: #fff;
	color: #000;
	font-style: normal;
	top: -6px;
	right: -6px;
}
.iconoir-bag.mobile-bag-icon:before {
	display: none;
}
#mobile-cart-toogle .iconoir-bag.icon {
	position: relative;
}

.page-index #mobile-header,
.page-index #mobile-header #mobile-header-sticky {
	background: none;
}
@media (max-width: 767px) {
	.page-index #wrapper {
		top: -54px;
		position: relative;
	}
	.container,
	.elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 99%;
	}
}

.js-mobile-menu__tab-title {
	text-transform: uppercase;
}

/* CMS */

.rte-content img {
	max-width: 100% !important;
}

blockquote {
	quotes: none;
	padding: 30px 25px 30px 60px;
	margin-bottom: 20px;
	position: relative;
	display: block;
	font-size: 14px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}

.nav-tabs .nav-link {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 22px;
}
.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link.active {
	text-decoration: none;
}

/* Checkout */

@media (max-width: 767px) {
	.products-grid .product-miniature-layout-2 .btn-product-list {
		display: none;
	}
}

#checkout-header .logo {
	max-width: 200px;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.page-order #content {
	max-width: 1240px;
	margin: auto;
}
.shipping-radio {
	width: auto;
}
#confirm_order {
	background: #000;
	border-color: #000;
	font-size: 15px;
	transition: all 200ms ease-in-out;
	margin-top: 2rem;
	padding: 0.6rem 2rem;
	font-weight: bold;
	text-transform: uppercase;
}
#confirm_order:hover {
	background: #e4d7ce;
	border-color: #e4d7ce;
	color: #000;
}
form.account-fields.module-account-fields {
	text-align: center;
}
#content.page-content .custom-checkbox input[type='checkbox']:checked + span {
	&::after {
		background-color: #000 !important;
	}
}
.page-order .page-content .product-price {
	color: #000;
	font-weight: normal;
}
.page-order .product-line-info.product-title {
	text-transform: uppercase;
	color: #333333;
}
.popup-shop-logo img {
	height: 40px;
}
.popup-shop-name {
	display: none !important;
}
.remaining-amount-to-free-shipping-container {
	margin-top: 1rem;
}
.btn-check:checked + .btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
	color: var(--bs-btn-active-color);
	background-color: #e4d7ce;
	border-color: #e4d7ce;
}
.btn-outline-primary {
	--bs-btn-color: #000;
	--bs-btn-border-color: #e4d7ce;
	--bs-btn-hover-color: #000;
	--bs-btn-hover-bg: #e4d7ce;
	--bs-btn-hover-border-color: #e4d7ce;
	--bs-btn-focus-shadow-rgb: 47, 181, 210;
	--bs-btn-active-color: #000;
	--bs-btn-active-bg: #e4d7ce;
	--bs-btn-active-border-color: #e4d7ce;
	--bs-btn-disabled-color: #e4d7ce;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #e4d7ce;
	--bs-gradient: none;
}
#checkout-header a {
	font-size: 1em;
}
body.logos-on-the-right .payment-option label .payment-logo {
	flex: 0 0 51px;
}
.payment-option {
	margin-left: 0.7em;
	margin-right: 1.3em;
}
.product-line img {
	width: auto;
}
/* .ps-shoppingcart .cart-products-count-btn {
	line-height: 20px;
	min-width: 20px;
	height: 20px;
	position: unset;
	font-style: normal;
} */

/* .ps-shoppingcart .cart-products-count-btn {
	top: -6px;
	right: -10px;
} */

#blockcart-content .cart-products .block-cart-product-quantity {
	border-radius: 0 !important;
}
#blockcart-content .input-group-btn-vertical {
	margin-left: 0;
}

.remaining-amount-to-free-shipping-container {
	background: transparent !important;
}
.remaining-amount-progress .inside-bar {
	background: #a17738 !important;
}
.cart-voucher > p > a.promo-code-button.collapsed {
	background: #faf7f2 !important;
}

/* Customer */

.ets_rv_my_review {
	list-style: none;
	padding: 0.6rem;
}
.ets_rv_my_review svg {
	max-width: 16px;
}

/* Product Lists */

.pagination .page-list li.current {
	text-decoration: underline;
}

.js-quick-view-iqit,
.products-sort-nb-dropdown.products-nb-per-page.dropdown {
	display: none !important;
}
.product-miniature .product-thumbnail picture:nth-child(2) {
	display: none;
}
.product-miniature .thumbnail-container:hover .product-thumbnail-first {
	opacity: 1 !important;
}
.thumbnail-container:hover .miniature-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background: #0b0b0b;
	opacity: 0.6;
}

.product-miniature-grid .product-functional-buttons {
	background: none;
}

.products-grid .product-miniature-layout-2 .product-add-cart {
	display: unset !important;
}

.product-miniature-grid .product-functional-buttons-bottom {
	bottom: 50%;
}

@media (max-width: 767px) {
	.product-miniature-grid .product-functional-buttons-bottom {
		display: none !important;
	}
}

/* Product Images */
/* .col-10.col-left-product-cover {
	background: #fff;
} */

/* Product Page */

.product-variants > .product-variants-item {
	width: 100%;
}
.page-product .custom-select2 select {
	height: 3rem !important;
	font-size: 1.2rem;
	line-height: 2rem;
}
.page-product .product-variants > .product-variants-item .custom-select2 {
	min-width: 18rem;
	max-width: 20rem;
}

.iqitproductvariants__product-col {
	margin-top: 0.5em;
}
.iqitproductvariants__product--out-of-stock {
	filter: grayscale(1);
}
.iqitproductvariants__product.iqitproductvariants__product--out-of-stock {
	position: relative;
	overflow: hidden;
}

/* Base styles for both lines */
.iqitproductvariants__product.iqitproductvariants__product--out-of-stock:before,
.iqitproductvariants__product.iqitproductvariants__product--out-of-stock:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 150%;
	height: 1px;
	background-color: red;
	pointer-events: none;
	user-select: none;
	z-index: 10;
}

.iqitproductvariants__product.iqitproductvariants__product--out-of-stock:before {
	transform: translate(-50%, -50%) rotate(45deg);
}

.iqitproductvariants__product.iqitproductvariants__product--out-of-stock:after {
	transform: translate(-50%, -50%) rotate(-45deg);
}
.iqitproductvariants__product--current.iqitproductvariants__product--out-of-stock:before,
.iqitproductvariants__product.iqitproductvariants__product--out-of-stock:hover:before {
	box-shadow: none;
}

.js-product-images-modal .modal-title {
	display: none;
}

.js-mailalert .btn-secondary {
	border-top-left-radius: 30px !important;
	border-bottom-left-radius: 30px !important;
}

/* Product Tabs */

.iqit-accordion .title {
	text-align: left;
}

ul.payment-methods {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}
ul.payment-methods li {
	list-style-type: none;
	padding: 0;
}
.col-product-info,
.quickview-info {
	text-align: left;
}
.product-description {
	padding: 0.3rem;
}

/* Product Certificate */
@media (min-width: 767px) {
	.iqitadditionaltab-3 .rte-content img {
		max-width: 50% !important;
		margin: auto;
	}
}
.product-id-363 .iqitadditionaltab-3 {
	display: none !important;
}

/* Reassurance */

.blockreassurance_product {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-top: 0;
}
.blockreassurance_product div {
	display: flex;
	justify-content: flex-start;
	padding-right: 2.2rem;
	align-items: center;
	padding-left: 0.3rem;
}
.blockreassurance_product div img {
	max-width: 22px;
}

/* Buttons */

.add-to-cart {
	border-radius: 30px;
	font-weight: 600;
	text-transform: uppercase;
}
.btn,
.alert {
	border-radius: 30px;
}
.btn-secondary {
	border: solid 1px #000;
	background-color: transparent;
}
.product-quantity .qty div.input-group {
	border: solid 1px #000;
	border-radius: 30px;
	background-color: #fff;
}
.product-quantity .qty .input-group input,
.bootstrap-touchspin .input-group-btn-vertical > .btn {
	background-color: transparent;
}
#quantity_wanted.form-control:focus {
	box-shadow: none;
}
#quantity_wanted.form-control {
	border: none;
}
.qty .bootstrap-touchspin .btn-touchspin {
	border: none;
}

/* Footer */
@media (min-width: 767px) {
	.ps-emailsubscription-block {
		width: 80%;
	}
}

#iqithtmlandbanners-block-3 ul,
#iqithtmlandbanners-block-11 ul,
#iqithtmlandbanners-block-12 ul {
	padding-left: 0;
}
#iqithtmlandbanners-block-3 ul li,
#iqithtmlandbanners-block-11 ul li,
#iqithtmlandbanners-block-12 ul li {
	list-style: none;
}
#iqithtmlandbanners-block-3 ul.payment-methods,
#iqithtmlandbanners-block-11 ul.payment-methods,
#iqithtmlandbanners-block-12 ul.payment-methods {
	justify-content: space-between;
}
#iqithtmlandbanners-block-4 {
	order: 5;
}

@media (max-width: 767px) {
	#footer .block-toggle._toggled .block-title span::after {
		content: '\f068';
	}
	#footer .block-toggle > .block-title span::after {
		content: '\f067';
	}
}

i.iconoir-tiktok.icon {
	top: 2px;
	position: relative;
}

#footer .block-title,
#checkout-footer .block-title {
	font-weight: normal;
}

/* Zmiany */

.cbp-category-link-w a[href*='22-100-bamboo'] + ul.cbp-hrsub-level2 {
	margin-top: -120px !important;
}

.col.col-mobile-logo.text-center a {
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
}

.input-group
	> :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(
		.invalid-feedback
	) {
	margin-left: 6px;
}
input.js-cart-line-product-quantity.form-control {
	border-radius: 0 !important;
}
#promo-code .form-control {
	border-radius: 20px !important;
}

button.btn.btn-touchspin.js-touchspin.bootstrap-touchspin-up {
	margin-right: 10px;
}

.form-control {
	padding: 0.6rem 0.9rem;
}

#content-wrapper h1.page-title {
	font-weight: normal;
	font-size: 2rem;
}

.product_header_container .product-price,
.product_p_price_container .product-price {
	font-size: 1.8rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333333;
}

#iqithtmlandbanners-block-4 {
	display: none;
}

@media (max-width: 991.98px) {
	#wrapper .breadcrumb {
		font-size: 0.9rem;
		margin-bottom: 0.0769230769rem;
	}
}

@media (max-width: 768px) {
	#content-wrapper .product_header_container .page-title {
		font-size: 1.5rem;
	}
	#iqithtmlandbanners-block-3 ul.payment-methods {
		display: none;
	}

	.product-miniature-grid .product-price {
		font-size: 1.3rem;
	}

	#iqithtmlandbanners-block-4 {
		display: block;
	}
	#iqithtmlandbanners-block-4 .block-title {
		display: none;
	}

	#iqithtmlandbanners-block-4 ul.payment-methods {
		justify-content: space-between;
		padding-left: 0 !important;
	}
}

@media (max-width: 360px) {
	.logo {
		min-height: 25px;
	}
}

/* Forms */

.form-control:focus {
	box-shadow: none;
}
.input-group.has-validation > .dropdown-toggle:nth-last-child(n + 4),
.input-group.has-validation > .form-floating:nth-last-child(n + 3) > .form-control,
.input-group.has-validation > .form-floating:nth-last-child(n + 3) > .form-select,
.input-group.has-validation > :nth-last-child(n + 3):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating),
.input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n + 3),
.input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-control,
.input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-select,
.input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
	border-radius: 20px;
}

/* Contact Page */

.contact-page-info h4 {
	padding-top: 2rem;
}

/* Blog */

.simpleblog__listing__post__wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 1000px;
}
